body {
	margin:0px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #000000;
	background-image: url(images/default/bg.jpg);
	background-repeat: repeat-x;
}
html>body .pageNav {
height: 100%
}
a, a:hover {
	text-decoration: none;
}
.bgTable {
	background-image:url(bg.jpg);
	background-repeat:repeat-y;
}
.subHeader a{
	color:#006666;
	text-decoration:none;
}
.subHeader a:hover{
	color:#33CC99;
}
.catTitle {
	color:#000000;
	text-decoration:none;
	font-weight: bold;
	background-image: url(images/default/cat_bg.jpg);
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-top: 4px;

}
.catTitle a{
	color:#333333;
	text-decoration:none;
}
.catTitle a:hover{
	color:#336699;
	text-decoration:none;
}
.mainTable {
	background-color:white;
	width: 100%;
}
.advertisements {
	background-color:white;
	font-size:12px;
	border:1px solid #E7E7E7;	
}
.mostPopular {
	background-color:white;
	font-size:12px;
	border:1px solid #E7E7E7;	
}
.mostPopular a{
	color:darkblue;
	text-decoration:none;
}
.mostPopular a:hover {
	color:maroon;
}
.leftHeader{
	text-align: left;
	
}
.rightHeader{
	text-align: right;
	
}

.pageNav {
	font-size:12px;
	font-weight: bold;
	padding-top: 10px;
	background-image: url(images/default/menu_bg.jpg);
	background-repeat: no-repeat;
	background-color: #82DADF;
}
.pageNav ul {
	
	list-style:none;
	padding:0px;
	margin:0px;
	

}
.pageNav a{
	padding-left:5px;
	text-decoration:none;
}
.pageNav a:hover{
	color:#0000FF;
	
}
.pageNav li{
	background-color: transparent;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 3px;
}	
.pageNav li:hover{
	background-color:#FFFFFF;
}	
/* Category Level 1 -- Root */
.pageNav li a{
	color: #003333;
	display: block;
}
/* Category Level 2 */
.pageNav li li a{
	color:#FF6600;
	
}
/* Category Level 3 */
.pageNav li li li a{
	color:#666666;
}
/* Category Level 4 */
.pageNav li li li li a{
	color:#000000;
}
.pageNav li li li li li a{
	color:#993300;
}
.menuCat, .menuCat a {
	color: 003333;
}
.menuCatSub, .menuCatSub a {
	font-weight: normal;
	color: 003333;
	padding-left: 10px;
}
/* SUB HEADER */
.subHeader{
	font-size:12px;
	color:#FF6633;
	font-weight: bold;
	background-color: #EFEFEF;
	background-image: url(images/default/sub_heading_bg.jpg);
	background-repeat: repeat-x;
	padding-left: 5px;
}

.leftCell{
	background-color:#FFFFFF;
}

.rightCell{
	background-color:#FFFFFF;
}

select {
	font-size:12px;
}
input {
	font-size:12px;
}
textarea{
	font-size:12px;
}
#idSearch {
	font-size: 11px;
	color: #000000;
	background-image: url(images/default/top_menu_bg.jpg);
	background-repeat: repeat-x;
	height: 27px;
}
#idSearch textarea{
	background-color: transparent;
	border: 1px solid #333333;
}
.main{ 
	padding:10px;
	color:#333333;
	font-size:13px;
}
/*
.main a{
	color:darkblue;
	text-decoration:none;
}
.main a:hover {
	text-decoration:none;
}
*/
.subCat a{
	color:#006666;
	padding-left:10px;
	font-weight: bold;
}
.footer {
	font-size:10px;
	background-image: url(images/default/heading_bg.jpg);
	background-repeat: repeat-x;
	height: 19px;
	text-align: center;
}
.innerSearchTable {
}
.innerSearchTable td{
	border-top:1px solid #CCCCCC;
	color: #000000;
}
.searchImage {
	border:1px dotted gray;
}
.detailTable td{
	border-top:1px solid #CCCCCC;
}
.featureAds td{

}
#adminBanner, #adminBanner a{
	color: #000000;
	background-image: url(images/default/heading_bg.jpg);
	text-align: center;
	font-size: 10px;
	font-weight: bold;
}
#slogan {
	font-size: 12px;
	color: #3399CC;
	padding-left: 5px;
	text-align: center;
	font-style: italic;
}
.pic {
	border: 1px solid #000000;
}
#topMenu {
	font-size: 11px;
	color: #000000;
	background-image: url(images/default/top_menu_bg.jpg);
	background-repeat: repeat-x;
	height: 19px;
	padding-left: 10px;
	padding-top: 2px;
}
#breadcrumb, #breadcrumb a {
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
#breadcrumb a:hover {
	color: #333333;
	text-decoration: none;
}
.header {
	background-image: url(images/default/header_bg.jpg);
	background-repeat: repeat-x;
}
#page {
	background-color: #FF0000;
	height: 600px;
	width: 100%;
}
h4 {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-align: center;
	background-image: url(images/default/heading_bg.jpg);
	background-repeat: repeat-x;
	height: 19px;
	padding-top: 2px;
}
.menuSpacer {
	background-image: url(images/default/menu_bg_space.jpg);
	background-repeat: repeat-y;
}
.home, .home a, .home a:hover {
	color: #666666;
	text-decoration: none;
}
.message {
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
	border: 1px solid #000000;
	padding: 5px;
}
.bigger {
	font-size: 14px;

}
.searchTab {
	background-color: #FFFFFF;
	text-align: center;
}
.tableBorder {
	border: 1px solid #CCCCCC;
}
#subtle, #subtle a {
	font-size: 0.8em;
	color: #999999;
}
